dtfabric package
================

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   dtfabric.runtime

Submodules
----------

dtfabric.data\_types module
---------------------------

.. automodule:: dtfabric.data_types
   :members:
   :undoc-members:
   :show-inheritance:

dtfabric.decorators module
--------------------------

.. automodule:: dtfabric.decorators
   :members:
   :undoc-members:
   :show-inheritance:

dtfabric.definitions module
---------------------------

.. automodule:: dtfabric.definitions
   :members:
   :undoc-members:
   :show-inheritance:

dtfabric.errors module
----------------------

.. automodule:: dtfabric.errors
   :members:
   :undoc-members:
   :show-inheritance:

dtfabric.reader module
----------------------

.. automodule:: dtfabric.reader
   :members:
   :undoc-members:
   :show-inheritance:

dtfabric.registry module
------------------------

.. automodule:: dtfabric.registry
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: dtfabric
   :members:
   :undoc-members:
   :show-inheritance:
